OpenBSD Semget() Integer Overflow Vulnerability

Solution:
This vulnerability has been reported to be committed to the STABLE branch of OpenBSD. OpenBSD has released a patch for release 3.3 to address this issue. Users are advised to upgrade as soon as possible.


OpenBSD OpenBSD 3.3


 

Privacy Statement
Copyright 2010, SecurityFocus